

module.exports = {
	// indexPath: "../resources/views/app.blade.php",
	// publicPath: "./public/"
	// outputDir: "public/",
	filenameHashing: false,
	chainWebpack: config => {
		    config.plugins.delete('html')
		    config.plugins.delete('preload')
		    config.plugins.delete('prefetch')
	}

	// entry: "../resources/js/main.js"
}
